» Ubuntu » Пакети

Error

two or more packages specified (libplexus-containers-java precise)